/* Mobile Portrait View */
@media screen and (max-width:767px) {
*{box-sizing:border-box;}
/*header menu*/
.header .header-inner .nav{float:none; margin:0; position:relative; overflow-x:hidden; background-color:#a2a2a2; }
.nav ul{color:#000; width:100%; float:none !important;}
.header .header-inner .nav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left;}
.header .header-inner .nav ul li a{padding:5px 10px !important; display:block; color:#000;}
.nav ul li a:hover{color:#86cd65;}
.header .header-inner ul.sub-menu{ margin-left:10px;}
.nav ul li ul, .nav ul li ul ul{ display:block !important;}
.nav ul li ul li a:before{content:"\00BB \00a0";}
.nav ul li ul li a{padding-left:20px !important;}
.nav ul li ul li ul li a{padding-left:30px !important;}
.header .header-inner .nav ul li:hover > ul{ background:none !important;}

.container { width:auto; padding:0 20px;}
.header { width:100%; padding:0;}
.header .header-inner{ width:100%; padding:15px 0 0;}
.header .header-inner .logo{ float:none; text-align:center; margin:0; padding:0;}
.header .header-inner .logo img{ max-width:90%;}
/*coloumn css*/
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth, #todayspecial-box, #menulist ul#portfolio li, #menulist ul#portfolio li .menuthumb{ float:none; width:100%; margin:0 0 5% !important;}
#menulist ul#portfolio li{ text-align:center;}
.omphotobooth .omgallery ul li img{ height:auto; min-height:inherit; max-height:none;}
.omphotobooth .omgallery ul li strong{ top:25px;}
.news-box { width:auto; display:block; margin-bottom:30px; margin-right:0;}
.news-box .imbbox, .news-box .news-content{ float:none; width:auto;}
.news-box .imbbox .date-time{ left:12%;}
.news-box .news-content a.readmore{ position:relative; bottom:0;}
.tm_thumb{ text-align:center;}
.team-col .teamthumbbx{ height:auto;}
#testimonials ul li img{ float:none !important; margin-right:0 !important;}
.quovolve-nav .nav-next a{ right:0px;}
.officehour{ padding:0;}
.officehour .one_half{ width:100%; float:none;}
.officehour .one_half .button2{ position:relative; left:0; bottom:0; margin-top:15px; padding:10px 20px;}
.time_row .title{ width:35%;}
.time_row .start_time{ width:60%;}
/*sidebar css*/
#sidebar{ width:auto; float:none;}
.sidebar-left{ float:none !important; width:100%;}
.flotRight{ float:none !important;}
/*footer css*/
.cols-4{ float:none; width:100% !important; display:block; margin-right:0;}
.copyright-txt, .design-by { text-align:center; float:none;}
#contactform_main input[type="text"], #contactform_main input[type="email"], #contactform_main input[type="tel"], #contactform_main input[type="url"], #contactform_main textarea{width:100%;}

/*gallery css */
.photobooth .filter-gallery{ width:auto;}
.sitefull .photobooth .gallery ul li, .photobooth .gallery ul li{ width:100%;}
.photobooth .gallery ul li img{ height: auto;}

/* --------- Pages ------- */
.content-area{ width:auto; margin:0; padding:50px 20px;}
.site-main{ width:auto; margin:0; padding:0; float:none;}
/*slider css*/
#slider{ top:0; margin:0;}
.nivo-directionNav a{ top:39% !important;}

/*pricing table*/
.pricing_table.pcol1 .price_col{width:100%;}
.pricing_table.pcol2 .price_col{width:100%;}
.pricing_table.pcol3 .price_col{width:100%;}
.pricing_table.pcol4 .price_col{width:100%;}
.pricing_table.pcol5 .price_col{width:100%;}
.highlight{margin-top:10px !important;}
.nivo-caption{ display:none !important;}

}

/* Mobile Landscape View */
@media screen and (min-width: 480px) and (max-width: 767px){
.news-box .imbbox .date-time{ left:25%;}
#menulist ul#portfolio li{ text-align:left;}
#menulist ul#portfolio li, #menulist ul#portfolio li .menuthumb{ float:left; width:45%; margin:0 5% 5% 0 !important;}
.nivo-caption { width:80% !important; top:45% !important; display:block !important;}
.slide_info h2{ font-size:30px !important;}
.slide_info .slide-desc{ padding:5px 25px !important;}
.slide_info h2{ padding:0px 25px !important;}
}

/* Tablet View */
@media screen and (max-width:1099px) and (min-width:768px) { 
*{box-sizing:border-box;}

.container { width:auto; padding:0 20px;}
.header .header-inner .nav{float:none; margin:0; position:relative; overflow-x:hidden; background-color:#a2a2a2;  }
.nav ul{color:#000; width:100%; float:none !important;}
.header .header-inner .nav ul li{border-top:1px #cccccc solid; display:block; float:none; text-align:left;}
.header .header-inner .nav ul li a{padding:5px 10px !important; display:block; color:#000;}
.nav ul li a:hover{color:#86cd65;}
.header .header-inner ul.sub-menu{ margin-left:10px;}
.nav ul li ul, .nav ul li ul ul{ display:block !important;}
.nav ul li ul li a:before{content:"\00BB \00a0";}
.nav ul li ul li a{padding-left:20px !important;}
.nav ul li ul li ul li a{padding-left:30px !important;}
.header .header-inner .nav ul li:hover > ul{ background:none !important;}

.header .header-inner{ width:auto; padding:15px 0 0;}
.header .header-inner .logo{ margin:0; padding:0; float:none; text-align:center;}
/*slider css*/
.content-area{ width:auto; margin:0; padding:50px 20px;}
#todayspecial-box{ width:30.36%;}
.omphotobooth .omgallery ul li img{ height:115px;}
.news-box .imbbox, .news-box .news-content{ float:none; width:100%;}
.news-box .imbbox{ height:220px; overflow:hidden;}
.news-box .imbbox .date-time{ left:20%;}
.quovolve-nav .nav-next a{ right:0px;}
.officehour{ padding:0;}
.officehour .one_half .button2{ position:relative; padding:10px 20px; left:0; bottom:0; margin-top:20px;}
.time_row .title{ width:35%;}
.time_row .start_time{ width:60%;}
.sitefull .photobooth .gallery ul li, .photobooth .gallery ul li{ width:24.5%;}
.photobooth .gallery ul li img{ min-height:175px;}
.cols-4 h2{ font-size:22px !important;}
.social-icons a{ line-height:30px;}
.omphotobooth .omgallery ul li img{ height:150px;}
.site-main{ width:58%;}

/*pricing table*/
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}
.nivo-caption { width:70% !important}
}

@media screen and (max-width:1099px) and (min-width:980px) { 
html{overflow-x:hidden; }
/*pricing table*/
.pricing_table.pcol1 .price_col{width:99%;}
.pricing_table.pcol2 .price_col{width:49.5%;}
.pricing_table.pcol3 .price_col{width:33%;}
.pricing_table.pcol4 .price_col{width:24.75%;}
.pricing_table.pcol5 .price_col{width:19.75%;}
}

@media screen and (min-width: 1099px) {
.header .header-inner .nav ul li ul{display:none; z-index:9999999; position:relative;}
.header .header-inner .nav ul li:hover > ul{display:block; width:200px; position:absolute; left:0; text-align:left; background-color: rgba(51, 38, 27, 0.5);}
.header .header-inner .nav ul li:hover ul li ul{display:none; position:relative;}
.header .header-inner .nav ul li:hover ul li:hover > ul{display:block; position:absolute; left:200px; top:1px;}
.header .header-inner .nav ul li a{ border-bottom:4px solid transparent;}
.header .header-inner .nav ul li a:hover{border-bottom:4px solid;}
}